_:-ms-lang(x),
.close p span,
_:-ms-lang(x),
div.glass,
_:-ms-lang(x),
.bt:hover i,
_:-ms-lang(x),
.bt span,
_:-ms-lang(x),
.menu-image div span,
_:-ms-lang(x),
#menu ul li a span:nth-child(2),
_:-ms-lang(x),
#menu ul li a span:nth-child(3),
_:-ms-lang(x),
#menu ul li a span:nth-child(4),
_:-ms-lang(x),
#menu ul li a span:last-child {
  display: none;
}
_:-ms-lang(x),
.menu-image div span:first-child {
  display: block;
  height: 100vh;
}

_:-ms-lang(x),
#menu ul li a span:after {
  left: 0 !important;
}
_:-ms-lang(x),
.module5 .img {
  width: 13vw !important;
}
_:-ms-lang(x),
.close p span:last-child,
_:-ms-lang(x),
.bt span:last-child {
  display: block;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

* {
  backface-visibility: hidden;
  perspective: 1000;
}
audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  height: 100%;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  height: 100%;
  margin: 0;
}
main {
  height: 100%;
}
#home__home {
  width: 100%;
  height: 100%;
}
a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

* {
  outline: none !important;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: '\201C''\201D''\2018''\2019';
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  outline: none;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  -webkit-appearance: button;
  cursor: none;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}

input[type='search'] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

:root {
  font-size: 15px;
}

body {
  --color-text: #fff;
  --color-bg: #0e0e0f;
  --color-link: #b78a84;
  --color-link-hover: #fff;
  color: var(--color-text);
  background-color: var(--color-bg);
  font-family: covik-sans, sans-serif;
}

.cursor {
  display: block;
}

.cursor__inner {
  z-index: 9999;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
}

.cursor__inner--dot {
  width: 8px;
  height: 8px;
  background: #fff;
}

.cursor__inner--circle {
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
}

.circle-cursor {
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
  mix-blend-mode: difference;
}

.circle-cursor--outer {
  width: 100vw;
  height: 100vh;
  z-index: 12000;
}

.circle-cursor--inner {
  width: 8px;
  height: 8px;
  left: -4px;
  top: -4px;
  border-radius: 50%;
  z-index: 11000;
  background: #fff;
}

/* Page Loader */
.js .loading::before {
  content: '';
  position: fixed;
  z-index: 100000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-bg);
}

.js .loading::after {
  content: '';
  position: fixed;
  z-index: 100000;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  margin: -30px 0 0 -30px;
  pointer-events: none;
  border-radius: 50%;
  opacity: 0.4;
  background: var(--color-link);
  animation: loaderAnim 0.7s linear infinite alternate forwards;
}

@keyframes loaderAnim {
  to {
    opacity: 1;
    transform: scale3d(0.5, 0.5, 1);
  }
}

a {
  text-decoration: none;
  color: var(--color-link);
  outline: none;
}

a:hover,
a:focus {
  color: var(--color-link-hover);
  outline: none;
}

.content {
  display: flex;
  flex-direction: column;
  width: 100vw;
  height: calc(100vh - 13rem);
  position: relative;
  justify-content: flex-start;
  align-items: center;
}

[data-text]:after {
  content: attr(data-text);
  /* no quotes around attribute name! */
}

section {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
  height: 100vh;
}

.content__text {
  position: absolute;
  /* background: red; */
  top: 200px;
  left: 120px;
}

.content__text h1 {
  text-transform: uppercase;
  width: 607px;
  font-size: 90px;
  line-height: 84px;
  padding: 0;
  color: transparent;
  margin: 19px;
  position: relative;
}

.content__text h1 span:nth-child(2):after,
.content__text h1 span:nth-child(1):after {
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transform: skew(60deg);
  width: 607px;
}

.content__text h1 span {
  transform: skew(-60deg);
  height: 100%;
  width: 150%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.content__text h1 span:nth-child(2) {
  position: absolute;
  left: calc(-100% + 17px);
  top: -10px;
  width: 100%;
}

.content__text h1 span:nth-child(2):after {
  left: 100%;
  opacity: 0.5;
  top: 0;
  margin-left: -27px;
}

.content__text p {
  font-size: 21px;
  text-indent: -8px;
  line-height: 31px;
  padding-left: 19px;
  margin-top: 40px;
}

.content__text p:before {
  content: '';
  width: 75px;
  background: #fff;
  height: 1px;
  float: left;
  margin: 15px 20px 0 -41px;
}

/* The only rule that matters */
#fss-container,
#video-background {
  /*  making the video fullscreen  */
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  top: 0;
  left: 0;
}
#fss-container canvas {
  width: 100%;
  height: 100%;
}
.swiper-slide.footer footer,
main + footer {
  visibility: visible;
  background: #000;
  z-index: 1;
  position: fixed;
  width: 100%;
  bottom: -710px;
  transition: 1s all;
}
.swiper-slide.footer footer {
  position: relative;
  bottom: 0 !important;
}
footer {
  /* background: url(../images/product.jpg) no-repeat center -6839px / 1770px auto; */
  height: 710px;
  overflow: hidden;
  visibility: hidden;
}
/* body.product footer {
  visibility: visible;
} */

footer .container {
  position: absolute;
  top: 0;
  text-align: center;
  width: 100%;
}

footer .container > a:first-child {
  width: 109px;
  display: block;
  margin: 103px auto;
}

footer .container > ul li {
  display: inline-block;
}

footer .container > ul li a {
  width: 50px;
  height: 50px;
  position: relative;
  background: #000;
  border: 1px solid #4e4e4e;
  display: block;
  transform: rotate(45deg);
  margin: 18px 19px;
  transform-origin: center center;
}

footer .container > ul {
  padding: 0;
  margin-bottom: 138px;
}

footer .container > ul li a:after {
  height: 100%;
  width: 0;
  background: #fff;
  content: '';
  position: absolute;
  top: 0;
  transition: all 0.3s;
  right: 0;
}

footer .container > ul li a:hover:after {
  width: 100%;
  mix-blend-mode: difference;
}

footer .container > ul li a img {
  width: 20px;
  height: 20px;
  object-fit: contain;
  position: absolute;
  color: #fff;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

footer .container > a {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 38px;
  letter-spacing: 2px;
  color: #fff;
  position: relative;
}

footer .container p {
  transform: none;
  color: #7c7c7c;
  position: static;
  width: 100%;
  margin-left: 0;
  margin-top: 114px;
  font-size: 10px;
  letter-spacing: 3.2px;
  font-weight: bold;
  margin-bottom: 0;
  line-height: 12px;
}

footer .container p:last-child {
  margin-top: 10px;
  color: #494949;
}

footer .container > a:after {
  content: '';
  position: absolute;
  background: #fff;
  width: 0;
  height: 10px;
  transform: translate(-50%, 0);
  transform-origin: center center;
  display: block;
  margin: 0;
  height: 1px;
  width: 0;
  left: 50%;
  transition: all 0.3s;
  bottom: -5px;
}

footer .container > a:first-child:after {
  display: none;
}

footer .container > a:hover:after {
  width: 100%;
}

/* MEDIA */

.cursor__inner--dot {
  width: calc(100vw * 8 / 1920);
  height: calc(100vw * 8 / 1920);
}

.cursor__inner--circle {
  width: calc(100vw * 40 / 1920);
  height: calc(100vw * 40 / 1920);
}

.circle-cursor--inner {
  width: calc(100vw * 8 / 1920);
  height: calc(100vw * 8 / 1920);
  left: calc(100vw * -4 / 1920);
  top: calc(100vw * -4 / 1920);
}

.js .loading::after {
  width: calc(100vw * 60 / 1920);
  height: calc(100vw * 60 / 1920);
  margin: calc(100vw * -30 / 1920) 0 0 calc(100vw * -30 / 1920);
}

.content__text {
  position: absolute;
  top: calc(100vw * 200 / 1920);
  left: calc(100vw * 120 / 1920);
  top: 40%;
  transform: translate(0, -50%);
}

.content__text h1 {
  width: calc(100vw * 607 / 1920);
  font-size: calc(100vw * 90 / 1920);
  line-height: calc(100vw * 84 / 1920);
  margin: calc(100vw * 19 / 1920);
}

.content__text h1 span:nth-child(2):after,
.content__text h1 span:nth-child(1):after {
  width: calc(100vw * 607 / 1920);
}

.content__text h1 span:nth-child(2) {
  left: calc(-100% + calc(100vw * 17 / 1920));
  top: calc(100vw * -10 / 1920);
  width: 100%;
}

.content__text h1 span:nth-child(2):after {
  margin-left: calc(100vw * -27 / 1920);
}

.content__text p {
  font-size: calc(100vw * 21 / 1920);
  text-indent: calc(100vw * -8 / 1920);
  line-height: calc(100vw * 31 / 1920);
  padding-left: calc(100vw * 19 / 1920);
  margin-top: calc(100vw * 40 / 1920);
}

.content__text p:before {
  width: calc(100vw * 75 / 1920);
  height: 1px;
  margin: calc(100vw * 15 / 1920) calc(100vw * 20 / 1920) 0 calc(100vw * -41 / 1920);
}

header > a * {
  transition: 0.2s all;
}
.whitenav header > a * {
  fill: #000 !important;
}

.whitenav input[type='checkbox']:checked + header > a * {
  fill: #fff !important;
}

.whitenav .home-slider__pagination .swiper-pagination-bullet-active {
  border-color: #000 !important;
}

header .clear-menu-btn > span,
.home-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet:after,
.home-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet:before,
.home-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet span {
  transition: 0.2s all;
}
.whitenav header .clear-menu-btn > span,
.whitenav .home-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet:after,
.whitenav .home-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet:before,
.whitenav .home-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet span {
  background: #000 !important;
}
#imgContainer,
#maskproduct,
div#gl2,
div#gl {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100vh;
  top: 0;
  z-index: -1;
}

#maskproduct {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}

main + footer {
  bottom: calc(100vw * -710 / 1920);
}
footer {
  height: calc(100vw * 710 / 1920);
}
footer .container > a:first-child {
  width: calc(100vw * 109 / 1920);
  margin: calc(100vw * 103 / 1920) auto;
}
footer .container > ul li a {
  width: calc(100vw * 50 / 1920);
  height: calc(100vw * 50 / 1920);
  margin: calc(100vw * 18 / 1920) calc(100vw * 19 / 1920);
}
footer .container > ul {
  padding: 0;
  margin-bottom: calc(100vw * 138 / 1920);
}
footer .container > ul li a img {
  width: calc(100vw * 20 / 1920);
  height: calc(100vw * 20 / 1920);
}
footer .container > a {
  font-size: calc(100vw * 14 / 1920);
  margin: calc(100vw * 38 / 1920);
  letter-spacing: calc(100vw * 2 / 1920);
}
footer .container p {
  margin-top: calc(100vw * 114 / 1920);
  font-size: calc(100vw * 10 / 1920);
  letter-spacing: calc(100vw * 3.2 / 1920);
  line-height: calc(100vw * 12 / 1920);
}
footer .container p:last-child {
  margin-top: calc(100vw * 10 / 1920);
}
footer .container > a:after {
  height: calc(100vw * 10 / 1920);
  height: calc(100vw * 1 / 1920);
  bottom: calc(100vw * -5 / 1920);
}

/* MEDIA */
@media (max-width: 750px) {
  .cursor__inner--dot {
    width: calc(400vw * 8 / 1920);
    height: calc(400vw * 8 / 1920);
    display: none;
  }

  .circle-cursor--outer {
    display: none;
  }
  .cursor__inner--circle {
    width: calc(400vw * 40 / 1920);
    height: calc(400vw * 40 / 1920);
    display: none;
  }

  .circle-cursor--inner {
    width: calc(400vw * 8 / 1920);
    height: calc(400vw * 8 / 1920);
    left: calc(400vw * -4 / 1920);
    top: calc(400vw * -4 / 1920);
    display: none;
  }

  .js .loading::after {
    width: calc(400vw * 60 / 1920);
    height: calc(400vw * 60 / 1920);
    margin: calc(400vw * -30 / 1920) 0 0 calc(400vw * -30 / 1920);
  }

  .content__text {
    position: absolute;
    top: calc(400vw * 200 / 1920);
    left: calc(400vw * 40 / 1920);
    top: calc(400vw * 140 / 1920);
  }

  .content__text h1 {
    width: calc(200vw * 607 / 1920);
    font-size: calc(200vw * 90 / 1920);
    line-height: calc(200vw * 84 / 1920);
    margin: calc(200vw * 19 / 1920);
  }

  .content__text h1 span:nth-child(2):after,
  .content__text h1 span:nth-child(1):after {
    width: calc(200vw * 607 / 1920);
  }

  .content__text h1 span:nth-child(2) {
    left: calc(-100% + calc(200vw * 17 / 1920));
    top: calc(200vw * -10 / 1920);
    width: 100%;
  }

  .content__text h1 span:nth-child(2):after {
    margin-left: calc(200vw * -27 / 1920);
  }

  .content__text p {
    font-size: calc(300vw * 24 / 1920);
    text-indent: calc(300vw * -8 / 1920);
    line-height: calc(300vw * 31 / 1920);
    padding-left: calc(300vw * 19 / 1920);
    margin-top: calc(300vw * 40 / 1920);
    max-width: 50vw;
  }
  .content__text p br {
    display: none;
  }
  .content__text p:before {
    width: calc(300vw * 75 / 1920);
    height: calc(300vw * 2 / 1920);
    margin: calc(300vw * 17 / 1920) calc(300vw * 20 / 1920) 0 calc(300vw * -41 / 1920);
  }

  main {
    position: fixed;
    height: 100vh;
    width: 100vw;
  }
  .home-slider__item > div {
    height: 90% !important;
    width: 100%;
  }
  #home__discover,
  #home__recipes,
  #home__products {
    height: 110% !important;
  }
  #home__discover {
    height: 100% !important;
  }

  main + footer {
    bottom: -100%;
    height: 100vh;
    overflow: auto;
  }

  .swiper-slide.footer footer {
    /* position: relative; */
    bottom: -100% !important;
    width: 100%;
    height: 100vh;
    opacity: 0;
  }

  .swiper-slide.footer footer .container > a:first-child {
    opacity: 0;
    pointer-events: none;
  }
  .swiper-slide-active.footer footer {
    bottom: 0% !important;
    opacity: 1 !important;
  }
  footer {
    height: auto;
    visibility: visible !important;
    margin-top: 0;
    background: #000;
    visibility: visible;
    width: 100%;
    height: auto;
    background-size: cover !important;
    background-position: center center;
    background: url(../images/footer.jpg) !important;
  }
  .swiper-slide.footer footer {
    position: relative;
    bottom: 0 !important;
    width: 100%;
    height: 100vh;
  }
  html:not(.has-scroll-smooth) footer .c-fixed {
    background-size: cover !important;
    background-position: center center;
    background: url(../images/footer.jpg) !important;
  }
  footer .container > a:first-child {
    width: calc(400vw * 109 / 1920);
    margin: calc(400vw * 103 / 1920) auto;
  }
  footer .container > ul li a {
    width: calc(400vw * 50 / 1920);
    height: calc(400vw * 50 / 1920);
    margin: calc(400vw * 18 / 1920) calc(400vw * 19 / 1920);
  }
  footer .container > ul {
    padding: 0;
    padding: 0;
    margin-bottom: calc(400vw * 30 / 1920);
  }
  footer .container > ul li a img {
    width: calc(400vw * 20 / 1920);
    height: calc(400vw * 20 / 1920);
  }
  footer .container > a {
    font-size: calc(400vw * 14 / 1920);
    margin: calc(400vw * 10 / 1920) calc(400vw * 40 / 1920);
    letter-spacing: calc(400vw * 2 / 1920);
    min-width: 30vw;
    display: inline-block;
  }
  footer .container p {
    margin-top: calc(400vw * 114 / 1920);
    font-size: calc(400vw * 10 / 1920);
    letter-spacing: calc(400vw * 3.2 / 1920);
    line-height: calc(400vw * 12 / 1920);
    padding: calc(400vw * 10 / 1920) calc(400vw * 40 / 1920);
    margin-top: calc(400vw * 40 / 1920) !important;
    margin-bottom: calc(400vw * 40 / 1920) !important;
  }
  footer .container p:last-child {
    margin-top: calc(400vw * 10 / 1920);
    margin-bottom: calc(400vw * 40 / 1920) !important;
    padding-bottom: calc(400vw * 40 / 1920) !important;
  }
  footer .container > a:after {
    height: calc(400vw * 10 / 1920);
    height: calc(400vw * 1 / 1920);
    bottom: calc(400vw * -5 / 1920);
  }
}

.close {
  /* background: #000; */
  width: 100px;
  top: 0;
  left: 0;
  right: auto;
  height: 60px;
  width: 60px;
  z-index: 1;
  position: absolute;
}

.close:after {
  content: '';
  width: 0;
  position: absolute;
  left: 50px;
  top: -133px;
  height: 0;
  border-top: 140px solid transparent;
  border-bottom: 140px solid transparent;
  border-right: 140px solid #000;
  transform: rotate(45deg);
  transform-origin: left top;
  z-index: -2;
}

.close p {
  position: relative;
  z-index: 1;
  left: 79px;
  top: 4px;
  font-weight: 800;
  font-size: 19px;
  color: transparent;
  text-transform: uppercase;
}

.close > span {
  position: absolute;
  display: block;
  width: 42px;
  height: 1px;
  background-color: #fff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: -1;
}

.close .top {
  top: 15%;
  right: 0;
  width: 20px;
}

.close .middle {
  top: 50%;
  width: 30px;
  right: 0;
}

.close .bottom {
  top: 85%;
  right: 0;
}

.close .top {
  width: 42px;
}

.close .middle {
  top: 50%;
}

.close .bottom {
  width: 20px;
}

.close .top,
.close .bottom {
  top: 50%;
  width: 42px !important;
}

.close > span {
  background: #fff !important;
}

.close .top {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.close .bottom {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.close .middle {
  filter: alpha(opacity=0);
  opacity: 0;
}

.close .circle {
  filter: alpha(opacity=100);
  opacity: 1;
}

.close p span:after {
  color: #7f7f7f;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  /* transform: skew(56deg); */
  width: 460px;
}

.close p span {
  /* transform: skew(-56deg); */
  height: 100%;
  width: 150%;
  position: absolute;
  top: -3px;
  left: -10px;
  overflow: hidden;
  -webkit-clip-path: polygon(20px 0px, 100% 0%, 100% 100%, 0 100%);
  clip-path: polygon(20px 0px, 100% 0%, 100% 100%, 0 100%);
}

.close p span:first-child {
  left: -7px;
  top: -5px;
  -webkit-clip-path: polygon(0 0, 21px 0%, -2px 100%, 0 100%);
  clip-path: polygon(0 0, 21px 0%, -2px 100%, 0 100%);
  opacity: 1;
}

.close {
  width: calc(100vw * 100 / 1920);
  height: calc(100vw * 60 / 1920);
  width: calc(100vw * 60 / 1920);
}
.close:after {
  left: calc(100vw * 50 / 1920);
  top: calc(100vw * -133 / 1920);
  border-top: calc(100vw * 140 / 1920) solid transparent;
  border-bottom: calc(100vw * 140 / 1920) solid transparent;
  border-right: calc(100vw * 140 / 1920) solid #000;
}
.close p {
  left: calc(100vw * 79 / 1920);
  top: calc(100vw * 4 / 1920);
  font-size: calc(100vw * 19 / 1920);
}
.close > span {
  width: calc(100vw * 42 / 1920);
  height: calc(100vw * 1 / 1920);
}
.close .top {
  width: calc(100vw * 20 / 1920);
}
.close .middle {
  width: calc(100vw * 30 / 1920);
}
.close .top {
  width: calc(100vw * 42 / 1920);
}
.close .bottom {
  width: calc(100vw * 20 / 1920);
}
.close .top,
.close .bottom {
  width: calc(100vw * 42 / 1920) !important;
}
.close p span:after {
  width: calc(100vw * 460 / 1920);
}
.close p span {
  top: calc(100vw * -3 / 1920);
  left: calc(100vw * -10 / 1920);
  -webkit-clip-path: polygon(calc(100vw * 20 / 1920) calc(100vw * 0 / 1920), 100% 0%, 100% 100%, 0 100%);
  clip-path: polygon(calc(100vw * 20 / 1920) calc(100vw * 0 / 1920), 100% 0%, 100% 100%, 0 100%);
}
.close p span:first-child {
  left: calc(100vw * -7 / 1920);
  top: calc(100vw * -5 / 1920);
  -webkit-clip-path: polygon(0 0, calc(100vw * 21 / 1920) 0%, calc(100vw * -2 / 1920) 100%, 0 100%);
  clip-path: polygon(0 0, calc(100vw * 21 / 1920) 0%, calc(100vw * -2 / 1920) 100%, 0 100%);
}

#age-gate * {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#age-gate {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  height: 100vh;
  background: url(../images/age.jpg) center center no-repeat;
  background-size: cover;
  z-index: 2000;
}

#age-gate .lln:after {
  content: '';
  border-bottom: 1px solid #c1c1c1;
  display: block;
  max-width: 415px;
  margin: 25px auto;
}

#age-gate .inputsubmit:before {
  content: '\e804';
  font-size: 11px;
  padding-left: 1px;
  width: 23px;
  height: 23px;
  line-height: 23px !important;
  color: #5d6065;
  display: inline-block;
  border: 1px solid #5d6065;
  position: absolute;
  margin: auto;
  top: 0;
  right: 70px;
  bottom: 1px;
}

#age-gate .inbt:hover.inputsubmit:before {
  background: white;
  color: #000;
  border: 1px solid rgba(255, 255, 255, 0.7);
}

#age-gate .btn {
  font-size: 20px;
  display: inline-block;
  height: 23px;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  max-width: 80px;
  text-align: center;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

#age-gate .btn:before {
  width: 23px;
  height: 23px;
  line-height: 23px !important;
  position: absolute;
  top: -1px;
  display: block;
  left: 0;
}

#age-gate span.age {
  max-width: 420px;
  height: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 1.8;
  margin: 12px auto;
  color: #c1c1c1;
  display: block;
}

#age-gate span.age:before {
  content: '';
  border-top: 1px solid #c1c1c1;
  display: block;
  max-width: 415px;
  margin: 20px auto;
}

#age-gate .age-gate-form {
  max-width: 400px;
  margin: 15px auto 0;
}
#age-gate .hdr > a {
  width: 81px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  top: 49px;
  z-index: 100;
}
#age-gate .hdr {
  display: table;
  text-align: center;
  height: 90px;
  width: 40px;
  width: 100%;
  position: absolute;
  z-index: 2;
  top: 0;
}

#age-gate #age-gate-cnt {
  display: table;
  width: 100%;
  height: 100%;
  position: absolute;
  height: 100vh;
  top: 0;
  margin-top: 0;
  padding-top: 0;
}

#age-gate .hcenter {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

#age-gate input[type='checkbox'] {
  display: block;
  position: relative;
  border-radius: 0px;
  width: 15px;
  height: 15px;
  opacity: 0;
  margin-right: -18px;
  padding: 15px 0 !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#age-gate input[type='checkbox'] + label {
  background: url(../images/checkbox.png) no-repeat;
  height: 17px;
  font-size: 15px;
  padding-left: 23px;
  color: #ccc;
  font-style: italic;
  background-position: center left;
}

#age-gate input[type='checkbox']:checked + label {
  background: url(../images/checkbox_checked.png) no-repeat;
  height: 17px;
  background-position: center left;
}

.fancybox-skin {
}

#age-gate .border {
  border: 1px solid #484848;
  max-width: 600px;
  margin: 0 auto;
  padding: 50px 10px;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
}

#age-gate .btn {
  color: white;
}

#age-gate .btn.no {
  padding-right: 0;
}

#age-gate .btn.no:before {
  left: 16px;
}

#age-gate .confirm {
  font-size: 46px;
  color: #fff;
  text-transform: uppercase;
  font-family: helvetica;
  font-weight: 800 !important;
  margin: 8px 0;
  position: relative;
  text-align: center;
}

#age-gate .form-cnt {
  max-width: 265px;
  margin: 0 auto;
}

#age-gate .Checkbox {
  text-align: center;
}

@media only screen and (max-width: 600px) {
  #age-gate .confirm {
    font-size: 32px;
  }
  #age-gate .border {
    max-width: 400px;
  }
  #age-gate .confirm:after {
    max-width: 300px;
  }
  #age-gate .lln:after {
    max-width: 300px;
  }
}

@media (max-width: 410px) {
  #age-gate .border {
    border: none;
    width: 100%;
    max-width: 410px;
    max-width: 80vw;
  }
  #age-gate .hcenter {
    /* vertical-align: top; */
  }
}
@media (max-width: 375px) {
  #age-gate .confirm {
    font-size: 28px;
  }
}
@media (max-width: 320px) {
  #age-gate .border {
    padding: 30px;
  }
}
.basicLightbox {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0.01;
  transition: opacity 0.4s ease;
  z-index: 1000;
  will-change: opacity;
}
.basicLightbox--visible {
  opacity: 1;
}
.basicLightbox__placeholder {
  max-width: 100%;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  z-index: 1;
  will-change: transform;
}
.basicLightbox__placeholder > iframe:first-child:last-child,
.basicLightbox__placeholder > img:first-child:last-child,
.basicLightbox__placeholder > video:first-child:last-child {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 95%;
  max-height: 95%;
}
.basicLightbox__placeholder > iframe:first-child:last-child,
.basicLightbox__placeholder > video:first-child:last-child {
  pointer-events: auto;
}
.basicLightbox__placeholder > img:first-child:last-child,
.basicLightbox__placeholder > video:first-child:last-child {
  width: auto;
  height: auto;
}
.basicLightbox--iframe .basicLightbox__placeholder,
.basicLightbox--img .basicLightbox__placeholder,
.basicLightbox--video .basicLightbox__placeholder {
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.basicLightbox--visible .basicLightbox__placeholder {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.basicLightbox__placeholder {
  overflow: auto;
  height: 100vh;
  width: 100%;
}
.modal {
  padding: 2vw;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 750px) {
  .modal h1 {
    padding-top: 22vw;
  }
}
